@charset "utf-8";

/************************************/


/* TILAK Strahlentherapie           */


/* agindo 07.03.2019. em            */


/************************************/

* {
    padding: 0;
    margin: 0;
}

body {
    background: #FFF;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

img {
    border: none;
}


/************************************/


/* typo style                       */


/************************************/

h1,
h2,
h3,
h4 {
    color: #08577e;
}

h1 {
    font-size: 2.00em;
    padding: 0 0 0.5em;
}

h1.titel {
    font-size: 2.60em;
    color: #cd071e;
    line-height: 0.80em;
    padding: 0;
    padding-top: 10px;
}

h2 {
    font-size: 1.80em;
    padding: 0 0 0.5em 0;
}

h3 {
    font-size: 1.45em;
    padding: 0.5em 0;
}

h4 {
    font-size: 1.25em;
    padding: 0.5em 0;
}

p {
    font-size: 1em;
    line-height: 1.4em;
    color: #000;
    padding: 0px 0px 0.5em;
}

a {
    font-size: 1em;
    color: #08577e;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

.fckeditorStatic ul {
    margin: 6px 22px;
}

.fckeditorStatic ol {
    margin: 6px 22px;
}

.fckeditorStatic ul li {
    list-style-type: disc;
}

.fckeditorStatic ol li {
    list-style-type: decimal;
}

.inhaltmain p {
    padding-right: 10px;
}

#imiMainMenu li a {
    color: #4f8aa1;
    line-height: normal;
    padding: 0 13px;
    text-transform: uppercase;
    font-size: 1.45em;
    text-decoration: none;
    line-height: 33px;
    outline: 0;
    display: block;
}

#imiMainMenu li.current a {
    color: #cd071e;
    line-height: 33px;
}

#imiMainMenu a:hover {
    color: #cd071e;
}

.contBilder p {
    color: #7c7c7c;
    width: 222px;
    font-size: 0.917em;
}

#imiFooter p {
    color: #8e8e8e;
    font-size: 1em;
    text-align: center;
}

#imiCrumbs a {
    font-weight: normal;
}

#imiCrumbs p {
    color: #08577E;
    font-size: 11px;
    line-height: 30px;
    padding: 0 0 0 12px;
    margin: 0;
}

table {
    border-collapse: collapse;
    margin: 1em 0;
}

tr {
    border-bottom: 1px solid #E2E2E2;
}

td {
    border: 1px solid #E2E2E2;
    padding: 4px 10px;
}

.anriss {
    font-size: 11px;
    margin: 0 0 4px 0;
}


/* ul {
	list-style-type:none;
}
li {
	list-style-type:none;
} */


/************************************/


/* haupt id's                       */


/************************************/

#imiSite {
    width: 960px;
    margin: 0 auto;
    text-align: left;
}

#imiLeftbar {
    float: left;
    width: 230px;
    margin: 0 0 10px 0;
}

#imiMain {
    float: right;
    width: 718px;
    position: relative;
    margin: 0 0 28px 0;
}

#imiMainstart{
    width:955px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

#imiCont {
    background: #f9f9f9;
    border: #dedfe0 1px solid;
    padding: 12px 12px;
}

.start #imiCont {
    clear: both;
    border: none;
    background: none;
}

#imiFooter {
    height: 52px;
    border-top: #e2e2e2 1px solid;
    padding: 10px 0 0;
    clear: both;
}

.box {
    position: relative;
    border: #e2e2e2 0 solid;
}


/************************************/


/* header                           */


/************************************/

#imiMainMenu {
    background: url(/img/bg_mainnav.png) no-repeat;
    height: 34px;
    margin: 0 0 26px 0;
}

#imiMainMenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#imiMainMenu li {
    float: left;
}

#imiMainMenu li.lang {
    float: right;
    margin: 0 2px 0 0;
}

#imiMainMenu li p {
    line-height: 34px;
    padding: 0;
}

#imiMainMenu li.lang span {
    display: none;
}

.Titel {
    padding: 0;
    position: absolute;
    top: 24px;
    left: 0px;
}

.LogoT {
    position: absolute;
    top: 27px;
    right: 180px;
}

.LogoMui {
    position: absolute;
    top: 18px;
    right: 0px;
}

.imiLogos {
    height: 126px;
    position: relative;
}

#imiMainMenu li.lang a.de_AT.de_AT:hover {
    background-position: 0 -45px;
}

#imiMainMenu li.lang a.de_AT.de_AT {
    background-position: 0 -30px;
}

#imiMainMenu li.lang a.de_AT.en_US:hover {
    background-position: 0 -15px;
}

#imiMainMenu li.lang a.de_AT.en_US {
    background-position: 0 0;
}

#imiMainMenu li.lang a {
    background: url("../img/flags.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 15px;
    margin: 0 8px;
    padding: 0;
    vertical-align: -3px;
    width: 20px;
    cursor: pointer;
}

.Titel span {
    font-size: 1.3em;
}


/************************************/


/* Ergänzung Sprache und Suche		 /*
/************************************/

.HeaderBar {
    font-size: 11px;
    height: 39px;
    border: 0 solid #e2e2e2;
    border-width: 0 0 1px 0;
}

.HeaderBar p {
    color: #5F5F5F;
    float: left;
    height: 40px;
    line-height: 40px;
    margin: 0 10px 0 0;
    padding: 0;
}

.sprache {
    float: left;
}

.Search {
    float: right;
    background: #f1f1f1;
    width: 230px;
    height: 39px;
}

.Search p {
    float: left;
    margin: 0 12px;
    width: 36px;
    height: 40px;
    line-height: 40px;
}

.SearchField {
    float: left;
    width: 117px;
    margin: 12px 0 0 0;
    border: 1px solid #D9D7CF;
    color: #757575;
    font-size: 12px;
}

.SearchButton {
    float: left;
    margin: 14px 0 0 10px;
}

.LoginButton {
    float: left;
    margin: 12px 0 0 10px;
}

.HeaderBar ul li {
    list-style-type: none;
}

.HeaderBar .lang p {
    line-height: 46px;
    display: block;
    padding: 0 18px 0 0;
}

.HeaderBar .lang a {
    background: url(/img/flags.png);
    display: inline-block;
    width: 20px;
    height: 14px;
    padding: 0;
}

.HeaderBar #de.de_AT {
    background-position: 0 -30px;
}

.HeaderBar #de.en_US {
    background-position: 0 -45px;
}

.HeaderBar #de.en_US:hover {
    background-position: 0 -30px;
}

.HeaderBar #en.de_AT {
    background-position: 0 -15px;
}

.HeaderBar #en.de_AT:hover {
    background-position: 0 -60px;
}

.HeaderBar .lang a span {
    display: none;
}

.searched li {
    list-style-type: none;
    margin: 0 0 14px;
}

.SearchField.username {
    margin: 12px 10px 0 0;
}


/************************************/


/* leftbar                          */


/************************************/

#imiSubMenu {
    position: relative;
}

.box {
    background: #9CB5C6 url(/img/bg_box_left.png) no-repeat 0 65px;
    width: 230px;
    min-height: 208px;
    position: relative;
}

#imiSubMenu .top {
    background: url(/img/bg_box_l_tp.png) no-repeat 0 0;
    height: 10px;
    width: 230px;
}

#imiSubMenu ul {
    list-style-type: none;
    padding: 18px;
    font-size: 14px;
}

#imiSubMenu ul.lev2 {
    font-size: 12px;
    padding: 4px 6px;
}

#imiSubMenu ul.lev3 {
    font-size: 12px;
    padding: 2px 6px;
}

#imiSubMenu ul {
    list-style-type: none;
    line-height: 1.6em;
    padding: 0.5em 0 0.5em 1.0em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

#imiSubMenu a {
    color: #FFF;
    text-decoration: none;
    display: block;
}

#imiSubMenu a:hover {
    color: #08577e;
}

#imiSubMenu li.current>a {
    color: #000000;
}

.boxFt,
.boxTp {
    background: url(/img/bg_box_l_bp.png);
    height: 60px;
    left: 0;
    position: absolute;
    width: 230px;
}

.boxFt {
    bottom: 0;
}


/************************************/


/* Breadcrumbs                      */


/************************************/

#imiCrumbs {
    height: 30px;
    border: #dedfe0 solid 1px;
    border-bottom: none;
    background: #F9F9F9;
}

#imiCrumbs p span {
    margin: 0 5px;
}


/************************************/


/* Main                             */


/************************************/

.teasermain {
    height: 218px;
    width: 718px;
}

.mask {
    background: url("/img/bg_imicont_tl.png") no-repeat 0 0;
    height: 8px;
    width: 8px;
    position: absolute;
}

.teasermask {
    position: absolute;
    height: 10px;
    width: 10px;
}

.tmasktl {
    background: url(/img/bg_teaser_tl.png);
    left: 0px;
    top: 0px;
}

.tmasktr {
    background: url(/img/bg_teaser_tr.png);
    right: 0px;
    top: 0px;
}

.tmaskbl {
    background: url(/img/bg_teaser_bl.png);
    left: 0px;
    bottom: 0px;
}

.tmaskbr {
    background: url(/img/bg_teaser_br.png);
    right: 0px;
    bottom: 0px;
}

.start .mask {
    height: 12px;
    width: 12px;
}

.tl {
    top: 0px;
    left: 0px;
}

.tr {
    background-image: url("/img/bg_imicont_tr.png");
    top: 0px;
    right: 0px;
}

.bl {
    background: url("/img/bg_imicont_bl.png");
    bottom: 0px;
    left: 0px;
}

.br {
    background: url("/img/bg_imicont_br.png");
    bottom: 0px;
    right: 0px;
}

#seitenboxen{
    float:left;
    width: 230px;
    height: 240px;
    list-style: none;
    background-color: #9cb5c6;
    border: 3px solid #fff;
}

#seitenboxen-text {
    margin: 9px 5px;
    text-align: center;
}

#seitenboxen a {
    text-decoration: none;
    font-size: 1.35em;
    color: #fff;
    line-height: 1.3em;
}

#seitenboxen:after {
    clear: both;
}

/* Neue Box mit voller Breite */
.ag-seitenbox-full {
	width: 938px;
	text-align: center;
	background-color: #9cb5c6;
	margin-bottom: 3px;
}

.ag-seitenbox-full a {
	text-decoration: none;
}

.ag-seitenbox-full-text {
	text-decoration: none;
	color: #fff;
	font-size: 1.35em;
	line-height: 1.3em;
	padding: 12px;
}

/* Neue Box mit voller Breite - ENDE*/

.inhaltmain {
    border-right: 1px solid #E2E2E2;
    float: left;
    width: 450px;
    margin-bottom: -12px;
    padding-bottom: 20px;
}

.contBilder {
    border-left: 1px solid #E2E2E2;
    float: right;
    margin: -12px 0 -12px -1px;
    padding: 18px 0 0 18px;
    width: 223px;
}

.contBilder img {
    padding-bottom: 6px;
}

.item {
    height: 130px;
    margin-bottom: 10px;
}

.listevents li:first-child {
    border: none;
}

.listevents li {
    list-style-type: none;
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    border-top: 1px solid #DEDFE0;
}

.listevents .thmb {
    background: url(/img/bg_news_thmb.png) no-repeat;
    width: 214px;
    height: 134px;
}

.listevents .desc {
    width: 426px;
}

div.thmb {
    float: left;
}

div.desc {
    float: right;
}

.Personliste li {
    list-style-type: none;
    margin: 0 0 20px 0;
}

.Personliste div.desc {
    float: left;
    margin: 0 0 0 10px;
    width: 400px;
}

.Personliste div.thmb {
    background: url(/img/bg_Personliste_keinfoto.png) no-repeat;
    width: 98px;
    height: 130px;
}

.Personliste h2 {
    border: 0px solid #DEDEDF;
    border-width: 1px 0 0 0;
    padding: 0.5em 0;
}

.Personliste h2:first-child {
    border-width: 0;
    padding: 0 0 0.5em;
}

.news img {
    margin: 0 0 10px 0;
}


/************************************/


/* team                       */


/************************************/

.nobullets {
    list-style-type: none;
}

.ag-links,
.ag-team {
    margin: 0 0 24px 0;
}

.ag-team li {
    margin: 24px 0 0 0;
}

.ag-team li:first-child {
    margin: 0;
}

div.thmb {
    float: left;
    margin: 0 10px 0 0;
}

div.thmb img {
    /*
	max-width: 100px;
	*/
    height: auto;
}

.ag-block {
    display: block;
}

.desc p span {
    font-size: 1.25em;
}

div.desc {
    float: right;
    width: 572px;
}

div.desc {
    float: left;
    margin: 0 0 0 10px;
    width: 400px;
}

ul.personenListe.ag-dynamic li .desc {
    display: none;
}

.clearfloat {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0;
    margin: 0;
    padding: 0;
}

.ag-left {
    float: left;
}

.ag-detail-portrait {
    margin: 0 24px 24px 0;
}

.ag-detail-portrait {
    max-width: 150px;
    height: auto;
}


/************************************/


/* startboxes                       */


/************************************/

.startbox {
    float: left;
    margin: 0 0 28px 0;
}

.left {
    width: 642px;
    /*border: 0 solid #E2E2E2;
    border-width: 0 1px 0 0;*/
    padding: 0 20px 0 0;
}

.right {
    position: relative;
    width: 260px;
    margin: 0 0 0 20px;
}

.placeholder {
    background: url(/img/bg_startboxbild.png) no-repeat;
    position: absolute;
    top: -82px;
    left: 0;
    width: 267px;
    height: 170px;
}


/************************************/


/* Footer  */


/************************************/


/************************************/


/* allg. klassen                    */


/************************************/

.clearfloat {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0;
    margin: 0;
    padding: 0;
}